/* samsung note 20 */
@media only screen and (-webkit-min-device-pixel-ratio: 2.625) {
    
}


/* Media Query for Mobile Devices */
@media (max-width: 480px) {
h1, h2 {font-size: 1.5rem;}	
h3 {font-size: 1.3rem;}
h4{font-size: 1rem;}
h4::after {width: 50px;background-size: 12px 8px;}
.fs-5 {font-size: .8rem !important;}
.py-3 {padding-top: .5rem !important;padding-bottom: .5rem !important;}

.py-5 {padding-top: 1rem !important;padding-bottom: 1rem !important;}
.pb-5 { padding-bottom: 0rem !important;}
p{font-size: 14px; line-height: 18px;}
.fa-3x {font-size: 2em;}
.about .about-img img { position: relative;}
.water-pattern {display: none;}
.about-item h4{text-align:center;}
.foot_logo img{width:80px;}
.count, .plus {font-size: 35px;}
#counter p {font-size: 16px;}
.counter_block {padding: 25px 10px;}
.happy_client_block {left: 10px; right:auto;border-radius: 0 0 0 15px;}
.testimonial-carousel{border-bottom:1px solid #ddd;margin-bottom:25px;}
.footer {margin-top:20px;}
.service-item.p-4 {padding: .8rem !important;}
.service-item .service-btn {width: 60px;height: 60px;}
.service_bg .bg-transparent img{width: 50% !important;}
.service_bg{  
background: url(../images/services-section-bg-m.webp) 0 0 no-repeat!important;  
padding-top: 150px;
}
.service_bg .mt-5 {margin-top: 0rem !important;}
.counter_bg {padding: 25px 0;}
.tagline {font-size: 20px;}
.caption1.carousel-item img {height:240px;object-fit:cover;object-position:0 100%;}
.caption2.carousel-item img {height:240px;object-fit:cover;object-position:100% 0;}
.caption1 .carousel-caption, .caption2 .carousel-caption {
	position: inherit;
	width: 100% !important;
	background-color: var(--blue);
	padding: 10px;
	bottom: 0;
	right: 0 !important;
	left: 0 !important;
	text-align: center;
	line-height: 1.2;
	height: 230px;
}
.carousel p {font-size: 14px;}
.carousel h2 {font-size: 1.6rem;}
.carousel h2.mb-4 {margin-bottom: .5rem !important;}
.header-wave {bottom: -1px;}
.feature .wavebox .card{border-radius:30%;margin:30px 0;} 
.feature .shape{width:70px;height:70px;border: 2px solid #fff;}
.feature .shape i{width:50px;}
.feature .wavebox .card h3{font-size: 17px;}
.ani_block .service-btn {width: 60px;height: 60px;}
.fa-2x {font-size: 28px;}
.ani_section::before {height: 140px;}
.ani_block {top: 35px;}
.natural_block{border:0!important;padding: 6px 0;}
.natural h6{font-size:22px;}
.natural i{
	width:40px;
	height:40px;
	line-height:40px;
	font-size:22px;
}

}


@media (max-width: 767.98px) {
.navbar-toggler {
  padding: 0;
  width: 30px;
  height: 22px;
  position: relative;
  border: 0;
  background: transparent;
  box-shadow: none !important;
  z-index: 1111;
}
.toggler-icon {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background:var(--blue);
  border-radius: 3px;
  transition: all 0.3s ease-in-out;
}
.toggler-icon:nth-child(1) {top:0; }
.toggler-icon:nth-child(2) {top:9px;width:22px;background:#01b8db;}
.toggler-icon:nth-child(3) {top:18px; }
.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(1) {
  transform: rotate(45deg);
  top: 9px;background:var(--lblue);
}
.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(2) {
  opacity: 0;background:var(--lblue);
}
.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(3) {
  transform: rotate(-45deg);
  top: 9px;background:var(--lblue);
}
.navbar-collapse {
  position: fixed;
  top: 0;
  right: -100%;
  width: 90%;
  height: 100vh;
  background: #fff;
  padding: 50px 20px 20px;
  transition: right 0.4s ease;
  z-index: 1050;
}
.navbar-collapse.show {right: 0;}
.navbar-nav {flex-direction: column;}
.navbar-nav .nav-link {padding: 12px 0!important;font-size: 18px;}


}



@media (min-width: 1400px) {
.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl { max-width: 90%;}
h3 {font-size: 2rem;}
.navbar-light .navbar-nav .nav-link {padding: 35px 10px;font-size: 24px;} 
.dropdown-item {padding: 0.5rem 1rem;font-size: 20px;}
h4, .h4 {font-size: 2rem;}
.about-item .h4 {font-size: 2rem;}
p {font-size:1.4rem;line-height:30px;}
.rounded-circle i{font-size:2.8rem;}
.btn {font-size: 1.5rem;}
.service-item .service-btn i{font-size:2.4rem;}	
.product-item .product_des {font-size: 1.5rem;}	
.product-item h4 {font-size:2.7rem;}	
.count, .plus {font-size: 65px;}	
#counter p {margin:12px 0 0 0;font-size: 25px;}
#counter i {font-size: 65px;margin: 0 0 50px 0;}
.happy_client_block strong {font-size: 50px;margin-bottom: 20px;}
.happy_client_block {padding: 25px;font-size: 24px;}
.cname {font-size:1.7rem;}
.footer p {font-size: 22px;line-height:32px;}
.footer ul li a {font-size: 22px;}
.footer ul li { font-size: 22px;    margin-bottom: 20px;}
.footer h5 {font-size: 35px;margin-bottom: 30px;}
.footer h6 {font-size: 24px;margin-bottom: 15px;}
.rounded-social-buttons .social-button {width: 45px;height: 45px;font-size: 22PX;line-height: 45px;}
.copyright p {font-size: 18px;}



}


@media only screen and (min-device-width : 820px) and (max-device-width : 1180px) and (orientation : landscape) {

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	
	
}



